
Figure - Bug #111941
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110895 (New): AF-V1.0功能测试-桌面

【AF】【EVT】【桌面】应用拖动到屏幕顶部卸载时，无卸载确认框
2022-09-14 16:04 - CD TEST-方永红

Status: CLOSED Start date: 2022-09-14

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20220913.alpha_0014

Resolution: INVALID Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2022-09-15

Test Type: Release Test Root cause:

Description

【前提条件】

1、设备已开机

【测试步骤】

1、选择一个非系统应用，长按进入可移动模式

2、将应用拖动到屏幕顶部卸载区域

【预期结果】

2、松开鼠标后（此处用的投屏），出现卸载确认框

【实际结果】

2、松开鼠标后（此处用的投屏），未出现卸载确认框

【复现率】

必现

History

#1 - 2022-09-14 16:24 - CD TEST-方永红

- Category set to CD-FW

#2 - 2022-09-15 10:44 - CDTS_TEST 王成

- Assignee set to CD FW-王伟

#3 - 2022-09-15 11:59 - CD FW-王伟

- Assignee changed from CD FW-王伟 to CD APP-王营

#4 - 2022-09-15 16:14 - CD APP-王营

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD TEST-方永红

- Resolution changed from -- to INVALID

- Fixed Version set to 2022-09-15

■ Current conclusion

2025-07-04 1/2



15号DB未复现此问题

■ My analysis

13号版本我们还有将新功能合入DB

■ Next action / ■Submit URL

请使用15号以后的DB版本来验证此问题

#5 - 2022-09-15 16:17 - CD TEST-方永红

- Status changed from ASSIGNED to RESOLVED

#6 - 2022-09-15 16:18 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#7 - 2022-09-15 16:18 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#8 - 2022-09-22 16:28 - CD TEST-方永红

- % Done changed from 0 to 100
